package com.writeoff.common.model;

public class ImportRowError {
    private int rowNo;
    private String identifier;
    private String message;

    public ImportRowError() {
    }

    public ImportRowError(int rowNo, String identifier, String message) {
        this.rowNo = rowNo;
        this.identifier = identifier;
        this.message = message;
    }

    public int getRowNo() {
        return rowNo;
    }

    public void setRowNo(int rowNo) {
        this.rowNo = rowNo;
    }

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
